#contact_banner {
	padding-top: 36px;
}

#contact_us_text {
	font-size: 1.8em;
	line-height: 1.25em;
	width: 600px;
	float: left;
	font-family: "MuseoSlab-300", sans-serif;
}

#contact_us_text strong {
  font-family: "MuseoSlab-700", sans-serif;
}

#contact_us_info {
	float: left;
	margin-left: 75px;
	color: rgb(88, 88, 88);
	font-family: "MuseoSans-500", sans-serif;
	line-height: 1.25em;
}

#contact_us_info a {
	color: rgb(88, 88, 88);
}

#contact_us_info a:hover {
	font-weight: bold;
	color: #e4701e;
}
